<?xml version="1.0" encoding="utf-8"?>
<Skin>
  <Item Name="btnMenuOptionsG">
    <Graphic Name="MainForm.png" />
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <State Left="610" Top="1071" Width="14" Height="14" />
      <State Left="624" Top="1071" Width="14" Height="14" />
      <State Left="638" Top="1071" Width="14" Height="14" />
      <State Left="652" Top="1071" Width="14" Height="14" />
    </Part>
  </Item>
  <Item Name="btnRestoreG">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="666" Top="1073" Width="14" Height="11" />
      <State Left="680" Top="1073" Width="14" Height="11" />
      <State Left="694" Top="1073" Width="14" Height="11" />
      <State Left="708" Top="1073" Width="14" Height="11" />
    </Part>
  </Item>
  <Item Name="btnSaveG">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="722" Top="1071" Width="14" Height="14" />
      <State Left="736" Top="1071" Width="14" Height="14" />
      <State Left="750" Top="1071" Width="14" Height="14" />
      <State Left="764" Top="1071" Width="14" Height="14" />
    </Part>
  </Item>
  <Item Name="btnMenuFirstG">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="654" Top="1090" Width="11" Height="13" />
      <State Left="665" Top="1090" Width="11" Height="13" />
      <State Left="676" Top="1090" Width="11" Height="13" />
      <State Left="687" Top="1090" Width="11" Height="13" />
    </Part>
  </Item>
  <Item Name="ptnMenuPreviousG">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="610" Top="1090" Width="11" Height="13" />
      <State Left="621" Top="1090" Width="11" Height="13" />
      <State Left="632" Top="1090" Width="11" Height="13" />
      <State Left="643" Top="1090" Width="11" Height="13" />
    </Part>
  </Item>
  <Item Name="btnMenuNextG">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="746" Top="1090" Width="12" Height="13" />
      <State Left="758" Top="1090" Width="12" Height="13" />
      <State Left="770" Top="1090" Width="12" Height="13" />
      <State Left="782" Top="1090" Width="12" Height="13" />
    </Part>
  </Item>
  <Item Name="btnMenuLastG">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="MainForm.png" />
      <State Left="698" Top="1090" Width="12" Height="13" />
      <State Left="710" Top="1090" Width="12" Height="13" />
      <State Left="722" Top="1090" Width="12" Height="13" />
      <State Left="734" Top="1090" Width="12" Height="13" />
    </Part>
  </Item>
  <Item Name="btnPlayGBS">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Controls.png" />
      <State Left="120" Top="2" Width="8" Height="12" />
      <State Left="128" Top="2" Width="8" Height="12" />
      <State Left="136" Top="2" Width="8" Height="12" />
      <State Left="144" Top="2" Width="8" Height="12" />
    </Part>
  </Item>
  <Item Name="btnStopGBS">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Controls.png" />
      <State Left="206" Top="3" Width="11" Height="10" />
      <State Left="217" Top="3" Width="11" Height="10" />
      <State Left="228" Top="3" Width="11" Height="10" />
      <State Left="239" Top="3" Width="11" Height="10" />
    </Part>
  </Item>
  <Item Name="pnlBtnHack">
    <Part id="0" Name="Frame" TransparentMode="Alpha">
      <Graphic Name="Menu.png" />
      <State Left="101" Top="122" Width="26" Height="4" />
    </Part>
  </Item>
  <Item Name="btnMusicEditG">
    <Part id="0" Name="Frame" FillMode="stretch" TransparentMode="Alpha">
      <Graphic Name="Menu.png" />
      <State Left="144" Top="164" Width="18" Height="17" />
    </Part>
  </Item>
</Skin>